
/* Class = "NSWindow"; title = "Sjabloonbeheerder"; ObjectID = "127"; */
"127.title" = "Sjabloonbeheerder";

/* Class = "NSTextFieldCell"; title = "do not localize"; ObjectID = "133"; */
"133.title" = "do not localize";

/* Class = "NSTextFieldCell"; title = "Filter:"; ObjectID = "136"; */
"136.title" = "Filter:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "138"; */
"138.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "139"; */
"139.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "140"; */
"140.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "141"; */
"141.title" = "Item1";

/* Class = "NSButtonCell"; title = "Nieuw leeg document"; ObjectID = "146"; */
"146.title" = "Nieuw leeg document";

/* Class = "NSButtonCell"; title = "Annuleer"; ObjectID = "150"; */
"150.title" = "Annuleer";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "151"; */
"151.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "D5O-bu-YFU"; */
"D5O-bu-YFU.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Fnf-cL-gVJ"; */
"Fnf-cL-gVJ.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Nieuwe categorie"; ObjectID = "Maw-EL-s0Z"; */
"Maw-EL-s0Z.title" = "Nieuwe categorie";

/* Class = "NSMenuItem"; title = "Hernoem"; ObjectID = "Qe5-BS-mx1"; */
"Qe5-BS-mx1.title" = "Hernoem";

/* Class = "NSTextFieldCell"; title = "HEADER CELL"; ObjectID = "bpm-MH-zpg"; */
"bpm-MH-zpg.title" = "HEADER CELL";

/* Class = "NSMenuItem"; title = "Verwijder"; ObjectID = "hLa-At-TsM"; */
"hLa-At-TsM.title" = "Verwijder";

/* Class = "NSMenuItem"; title = "Verwijder"; ObjectID = "i4r-1D-7Cc"; */
"i4r-1D-7Cc.title" = "Verwijder";

/* Class = "NSMenuItem"; title = "Hernoem"; ObjectID = "pMP-YW-ivt"; */
"pMP-YW-ivt.title" = "Hernoem";
